
.conference-section {
  /* background: linear-gradient(to right, #0b2b6b, #123d99); */
  padding: 60px 20px;
}

.conference-container {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1100px;
  margin: 0 auto;
  gap: 40px;
  flex-wrap: wrap;
}

.conference-image img {
  width: 400px;
  height: auto;
  border-radius: 12px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
}

.conference-content {
  max-width: 550px;
}

.conference-content h2 {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
  border-top: 3px solid #0096ff;
  padding-top: 10px;
  margin-bottom: 20px;
}

.conference-content p {
  line-height: 1.7;
  font-size: 16px;
  color: #e0e0e0;
}

/* Responsive */
@media (max-width: 768px) {
  .conference-container {
    flex-direction: column;
    text-align: center;
  }

  .conference-image img {
    width: 100%;
    max-width: 500px;
  }

  .conference-content h2 {
    font-size: 24px;
  }

  .conference-content p {
    font-size: 15px;
  }
}

/* .conference-image img{
   width: 300px;
  aspect-ratio: 1 / 1;
  object-fit: cover;
} */